from django.urls import path
from . import views

app_name = 'MovieReviewApp'

urlpatterns = [
    path('', views.home_view, name='home'),
    path('graph/', views.graph_view, name='graph'),
    path('list/', views.list_view, name='list'),
]
